<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package affiliateblogwriter
 */

get_header();
?>
<div id="content-wrap">
	<article id="post-<?php the_ID(); ?>">
		<h2 class="post-title"><?php esc_html_e( '404 Error - Not found', 'affiliateblogwriter' ); ?></h2>
		<div class="post-content">
			<p><?php esc_html_e( 'Sorry, we found nothing here. You could try to search for it.', 'affiliateblogwriter' ); ?></p>
			<?php esc_attr( get_search_form() ); ?>
			<p><?php esc_html_e( 'Or check out our latest published posts.', 'affiliateblogwriter' ); ?></p>
			<?php esc_attr( the_widget( 'WP_Widget_Recent_Posts' ) ); ?>
		</div>
	</article>
</div>
<?php
get_footer();
?>
