<?php
/**
 * The template for displaying archive pages
 *
 * @package affiliateblogwriter
 */

get_header(); ?>
<div id="content-wrap">
	<div class="archive-header">
		<?php the_archive_title( '<h1>', '</h1>' ); ?>
		<?php the_archive_description( '<p>', '</p>' ); ?>
		<p class="archive-meta">
			<?php
			global $wp_query;
			esc_html_e( 'This archive contains ', 'affiliateblogwriter' ) . $wp_query->found_posts;
			if ( 1 === $wp_query->found_posts ) {
				echo 'post.';
			} else {
				echo 'posts.';
			}
			?>
		</p>
	</div>
	<?php
	if (
		have_posts(
		) ) :
		while (
			have_posts(
			) ) :
			the_post(
			);
			?>
			<?php
			esc_attr( get_template_part( 'template-parts/content', get_post_format() ) );
			?>
			<?php
		endwhile;
		$pagination = paginate_links(
			array(
				'prev_text' => __( 'Previous', 'affiliateblogwriter' ),
				'next_text' => __( 'Next', 'affiliateblogwriter' ),
			)
		) . '</div>';
		if ( '</div>' !== $pagination ) :
			esc_html_e( '<div class="pagination">', 'affiliateblogwriter' ) . $pagination;
		endif;
	endif;
	?>
</div>
<?php get_footer(); ?>
