<?php
/**
 * The template for displaying search results pages
 *
 * @package affiliateblogwriter
 */

get_header(); ?>
<div id="content-wrap">
	<div class="search-header">
		<?php get_search_form(); ?>
		<p>
		<?php
		global $wp_query;
		echo 'Found ' . esc_attr( $wp_query->found_posts );
		if ( 1 === $wp_query->found_posts ) {
			echo 'result.';
		} else {
			echo 'results.';
		}
		?>
		</p>
	</div>
	<?php
	if ( have_posts() ) :
		while ( have_posts() ) :
			the_post();
			?>
			<?php get_template_part( 'template-parts/content', get_post_format() ); ?>
			<?php
		endwhile;
		echo '<div class="pagination">';
		affiliateblogwriter_post_pagination();
		echo '</div>';
	endif;
	?>
</div>
<?php get_footer(); ?>
