<?php
/**
 * The template for displaying review single
 *
 * @package affiliateblogwriter
 */

?>

<div class="review-rating <?php echo esc_attr( get_theme_mod( 'review_stars' ) ); ?>" itemprop="reviewRating" itemscope
	itemtype="https://schema.org/Rating">
	<h3>Overall rating: <span><span class="rating-value"
		itemprop="ratingValue"><?php echo esc_attr( get_post_meta( $post->ID, 'review_rating', true ) ) . '</span>/5'; ?></span>
	</h3>
	<?php
	if ( get_post_meta( $post->ID, 'review_rating', true ) >= 0.75 ) {
		echo '<span class="review-star star-on"></span>';
	} elseif ( get_post_meta( $post->ID, 'review_rating', true ) >= 0.25 ) {
		echo '<span class="review-star star-half"></span>';
	} elseif ( get_post_meta( $post->ID, 'review_rating', true ) < 0.25 ) {
		echo '<span class="review-star star-off"></span>';
	}
	?>
	<?php
	if ( get_post_meta( $post->ID, 'review_rating', true ) >= 1.75 ) {
		echo '<span class="review-star star-on"></span>';
	} elseif ( get_post_meta( $post->ID, 'review_rating', true ) >= 1.25 ) {
		echo '<span class="review-star star-half"></span>';
	} elseif ( get_post_meta( $post->ID, 'review_rating', true ) < 1.25 ) {
		echo '<span class="review-star star-off"></span>';
	}
	?>
	<?php
	if ( get_post_meta( $post->ID, 'review_rating', true ) >= 2.75 ) {
		echo '<span class="review-star star-on"></span>';
	} elseif ( get_post_meta( $post->ID, 'review_rating', true ) >= 2.25 ) {
		echo '<span class="review-star star-half"></span>';
	} elseif ( get_post_meta( $post->ID, 'review_rating', true ) < 2.25 ) {
		echo '<span class="review-star star-off"></span>';
	}
	?>
	<?php
	if ( get_post_meta( $post->ID, 'review_rating', true ) >= 3.75 ) {
		echo '<span class="review-star star-on"></span>';
	} elseif ( get_post_meta( $post->ID, 'review_rating', true ) >= 3.25 ) {
		echo '<span class="review-star star-half"></span>';
	} elseif ( get_post_meta( $post->ID, 'review_rating', true ) < 3.25 ) {
		echo '<span class="review-star star-off"></span>';
	}
	?>
	<?php
	if ( get_post_meta( $post->ID, 'review_rating', true ) >= 4.75 ) {
		echo '<span class="review-star star-on"></span>';
	} elseif ( get_post_meta( $post->ID, 'review_rating', true ) >= 4.25 ) {
		echo '<span class="review-star star-half"></span>';
	} elseif ( get_post_meta( $post->ID, 'review_rating', true ) < 4.25 ) {
		echo '<span class="review-star star-off"></span>';
	}
	?>
</div>
