<?php
/**
 * The template for displaying Social details
 *
 * @package affiliateblogwriter
 */

echo '<div class="social-wrap"><div class="social-inner-wrap">';

if ( get_theme_mod( 'facebook_link' ) !== '' ) :
	?>
	<a href="<?php echo esc_attr( get_theme_mod( 'facebook_link' ) ); ?>" target="_blank" rel="nofollow" class="facebook-link">
		<div class="facebook social-icon" alt="Facebook"
		src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABAAQMAAACQp+OdAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAAA9JREFUeNpjYBgFo4B8AAACQAAB4E0dRAAAAABJRU5ErkJggg==">
	</div>
</a>
	<?php
endif;
if ( get_theme_mod( 'twitter_link' ) !== '' ) :
	?>
	<a href="<?php echo esc_attr( get_theme_mod( 'twitter_link' ) ); ?>" target="_blank" rel="nofollow" class="twitter-link">
		<div class="twitter social-icon" alt="Twitter"
		src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABAAQMAAACQp+OdAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAAA9JREFUeNpjYBgFo4B8AAACQAAB4E0dRAAAAABJRU5ErkJggg==">
	</div>
</a>
	<?php
endif;
if ( get_theme_mod( 'instagram_link' ) !== '' ) :
	?>
	<a href="<?php echo esc_attr( get_theme_mod( 'instagram_link' ) ); ?>" target="_blank" rel="nofollow" class="instagram-link">
		<div class="instagram social-icon" alt="Instagram"
		src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABAAQMAAACQp+OdAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAAA9JREFUeNpjYBgFo4B8AAACQAAB4E0dRAAAAABJRU5ErkJggg==">
	</div>
</a>
	<?php
endif;
if ( get_theme_mod( 'linkedin_link' ) !== '' ) :
	?>
	<a href="<?php echo esc_attr( get_theme_mod( 'linkedin_link' ) ); ?>" target="_blank" rel="nofollow" class="linkedin-link">
		<div class="linkedin social-icon" alt="LinkedIn"
		src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABAAQMAAACQp+OdAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAAA9JREFUeNpjYBgFo4B8AAACQAAB4E0dRAAAAABJRU5ErkJggg==">
	</div>
</a>
	<?php
endif;
if ( get_theme_mod( 'youtube_link' ) !== '' ) :
	?>
	<a href="<?php echo esc_attr( get_theme_mod( 'youtube_link' ) ); ?>" target="_blank" rel="nofollow" class="youtube-link">
		<div class="youtube social-icon" alt="YouTube"
		src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABAAQMAAACQp+OdAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAAA9JREFUeNpjYBgFo4B8AAACQAAB4E0dRAAAAABJRU5ErkJggg==">
	</div>
</a>
	<?php
endif;
if ( get_theme_mod( 'snapchat_link' ) !== '' ) :
	?>
	<a href="<?php echo esc_attr( get_theme_mod( 'snapchat_link' ) ); ?>" target="_blank" rel="nofollow" class="snapchat-link">
		<div class="snapchat social-icon" alt="Snapchat"
		src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABAAQMAAACQp+OdAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAAA9JREFUeNpjYBgFo4B8AAACQAAB4E0dRAAAAABJRU5ErkJggg==">
	</div>
</a>
	<?php
endif;
if ( get_theme_mod( 'pinterest_link' ) !== '' ) :
	?>
	<a href="<?php echo esc_attr( get_theme_mod( 'pinterest_link' ) ); ?>" target="_blank" rel="nofollow" class="pinterest-link">
		<div class="pinterest social-icon" alt="Pinterest"
		src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABAAQMAAACQp+OdAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAAA9JREFUeNpjYBgFo4B8AAACQAAB4E0dRAAAAABJRU5ErkJggg==">
	</div>
</a>
	<?php
endif;
if ( get_theme_mod( 'github_link' ) !== '' ) :
	?>
	<a href="<?php echo esc_attr( get_theme_mod( 'github_link' ) ); ?>" target="_blank" rel="nofollow" class="github-link">
		<div class="github social-icon" alt="GitHub"
		src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABAAQMAAACQp+OdAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAAA9JREFUeNpjYBgFo4B8AAACQAAB4E0dRAAAAABJRU5ErkJggg==">
	</div>
</a>
	<?php
endif;
if ( get_theme_mod( 'reddit_link' ) !== '' ) :
	?>
	<a href="<?php echo esc_attr( get_theme_mod( 'reddit_link' ) ); ?>" target="_blank" rel="nofollow" class="reddit-link">
		<div class="reddit social-icon" alt="Reddit"
		src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABAAQMAAACQp+OdAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAAA9JREFUeNpjYBgFo4B8AAACQAAB4E0dRAAAAABJRU5ErkJggg==">
	</div>
</a>
	<?php
endif;
if ( get_theme_mod( 'rss_link' ) !== 'no' ) :
	?>
	<a href="<?php bloginfo( 'rss_url' ); ?>
	" target="_blank" rel="nofollow" class="rss-link">
	<div class="rss social-icon" alt="RSS"
	src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABAAQMAAACQp+OdAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAAA9JREFUeNpjYBgFo4B8AAACQAAB4E0dRAAAAABJRU5ErkJggg==">
</div>
</a>
	<?php
endif;

echo '</div></div>';
